Skip to content
Dashboard

Delete a collection

DELETE/v2/help_center/collections/{id}

Deletes an existing collection.

Path Parameters

  • id - The unique identifier of the collection to delete

Response

Returns a deletion confirmation object:

  • id - The ID of the deleted collection
  • object - Always “collection”
  • deleted - Always true

Errors

  • 404 - Collection not found in your organization’s help center
Path ParametersExpand Collapse
id: string

The collection unique identifier

minLength1
maxLength16
Header ParametersExpand Collapse
"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"
One of the following:
"2026-01-01.nova"
"2025-12-12.clover"
ReturnsExpand Collapse
id: string

Unique identifier of the deleted collection

deleted: true

Indicates the resource was deleted

object: "collection"

Object type identifier

Delete a collection

curl https://do.featurebase.app/v2/help_center/collections/$ID \
    -X DELETE \
    -H "Authorization: Bearer $FEATUREBASE_API_KEY"
{
  "id": "3416135",
  "deleted": true,
  "object": "collection"
}
Returns Examples
{
  "id": "3416135",
  "deleted": true,
  "object": "collection"
}